Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Apr 2015 23:12:55 +0300

> Date: Thu, 23 Apr 2015 13:07:14 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Info files in the Emacs distribution already use curved single
> > quotes.
> 
> I sure hope not.  That's not the case in the Windows binary builds
> I was able to download.  But there is no Windows build for the latest
> release.  That will certainly be a step backward, if what you say
> is true.

This depends on the version of Texinfo used to generate the Info
files.  With the latest version, what Paul says is true.